.rd-handouts > .rd-body > .rd-course-notes {
    color: black;
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
    margin-bottom: 10pt;
}

.rd-handouts > .rd-body > .rd-course-notes > p {
    margin-bottom: 10pt;
}

.rd-handouts > .rd-body > .rd-course-notes > ul{
    list-style-type: square;
    margin-bottom: 10pt;
}

.rd-handouts > .rd-body > .rd-course-notes code {
    font-family: monospace;
    font-size: 1.4em;
}

.rd-handouts > .rd-body > .rd-course-notes code.hljs {
    font-family: monospace;
    font-size: 10pt;
    white-space: pre-wrap;
}
